/** Shopify CDN: Minification failed

Line 373:20 Expected "}" to go with "{"

**/
.product-popup-container {
  
  align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 17px;
    justify-content: center;
}

.product_benefits-popup {
    border-radius: 10px;
    cursor: pointer;
    font-size: clamp(1.5rem, 1.2rem + .8vw, 1.8rem);
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    padding: 1.6rem 2.4rem 
}

.product_benefits .title {
  margin: 0;
}

.product_benefits.no-heading .title {
  display: none;
}

.product_benefits .title-wrapper-with-link {
  margin-top: 0;
}
/*Product benefits*/
.product_benefits .slider-mobile-gutter .benefits-grid {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr;
    justify-content: center;
    list-style: none;
   margin: 0;
   padding:0;
}

.product_benefits .slider-mobile-gutter  {
    align-items: center;
    display: flex;
    min-height: auto;
    padding: 360px 0 72px;
    position: relative;
}
 .product_benefits_image {
    left: 50%;
    max-height: 350px;
    -o-object-fit: contain;
    object-fit: contain;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
   max-width: 100%;
  height: auto;
}

/*Product benefits*/
@media screen and (min-width: 412px){
.product_benefits_image  {
    height: 390px;
    width: 100%;
}
}

@media screen and (max-width: 749px) {
  .product_benefits .slider-mobile-gutter{
    padding: 360px 0 52px;
  }
.benefits-slides{
  padding-left: 24px;
    padding-right: 24px;
}
  

  .product_benefits .slider-mobile-gutter .benefits-grid {
display:none;
  }
  .product_benefits .slider-mobile-gutter h3 {
    font-size: 3.6rem;
    font-weight: 600;
    line-height: 3.4rem;
    margin-bottom: 1.2rem;
    margin-top: 1.2rem;
    text-align: left;
}
  .product_benefits .slider-mobile-gutter p {
    font-size: clamp(1.7rem, 1.5rem + .533vw, 1.9rem);
    font-weight: 400;
    letter-spacing: .2px;
    line-height: clamp(2.6rem, 2.4rem + .533vw, 2.8rem);
    text-align: left;
}
  
  .product_benefits .title-wrapper-with-link {
    margin-bottom: 3rem;
  }

  .product_benefits .page-width {
    padding-left: 0;
    padding-right: 0;
  }
}

.product_benefits-card__image-wrapper--third-width {
  width: 33%;
}

.product_benefits-card__image-wrapper--half-width {
  width: 50%;
}

.product_benefits-list__item.center .product_benefits-card__image-wrapper:not(.product_benefits-card__image-wrapper--full-width),
.product_benefits-list__item:only-child {
  margin-left: auto;
  margin-right: auto;
}

.product_benefits .button {
  margin-top: 1.5rem;
}

@media screen and (min-width: 750px) {
   .product_benefits .slider-mobile-gutter .benefits-slides {
     display:none;
}

.product_benefits-list {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.product_benefits-list__item:only-child {
  max-width: 72rem;
}

.product_benefits-list__item--empty {
  display: none;
}

.product_benefits:not(.background-none) .product_benefits-card {
  background: rgb(var(--color-background));
  height: 100%;
}

.product_benefits.background-primary .product_benefits-card {
  background: none;
}

.product_benefits-list h3 {
  line-height: calc(1 + 0.5 / max(1, var(--font-heading-scale)));
}

.product_benefits-list h3,
.product_benefits-list p {
  margin: 0;
}

.product_benefits-card-spacing {
  padding-top: 2.5rem;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.product_benefits-card__info > :nth-child(2) {
  margin-top: 1rem;
}

.product_benefits-list__item.center .media--adapt,
.product_benefits-list__item .media--adapt .product_benefits-card__image {
  width: auto;
}

.product_benefits-list__item.center .media--adapt img {
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 749px) {
  .product_benefits-list {
    margin: 0;
    width: 100%;
  }

  .product_benefits-list:not(.slider) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media screen and (min-width: 750px) {
  .product_benefits-list.slider,
  .product_benefits-list.grid--4-col-desktop {
    padding: 0;
  }

  .product_benefits-list__item,
  .grid--4-col-desktop .product_benefits-list__item {
    padding-bottom: 0;
  }

  .background-none .grid--2-col-tablet .product_benefits-list__item {
    margin-top: 4rem;
  }
}

.background-none .product_benefits-card-spacing {
  padding: 0;
  margin: 0;
}


.background-none .product_benefits-card__info {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.background-none .slider .product_benefits-card__info {
  padding-bottom: 0;
}

.background-none .product_benefits-card__image-wrapper + .product_benefits-card__info {
  padding-top: 2.5rem;
}

.background-none .slider .product_benefits-card__info {
  padding-left: 0.5rem;
}

.background-none .slider .product_benefits-card__image-wrapper + .product_benefits-card__info {
  padding-left: 1.5rem;
}

.background-none .product_benefits-list:not(.slider) .center .product_benefits-card__info {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

@media screen and (max-width: 749px) {
  .background-none .slider .product_benefits-card__info {
    padding-bottom: 1rem;
  }

  .product_benefits.background-none .slider.slider--mobile {
    margin-bottom: 0rem;
  }
}

@media screen and (min-width: 750px) {
  .background-none .product_benefits-card__image-wrapper {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }

  .background-none .product_benefits-list .product_benefits-card__info,
  .background-none .product_benefits-list:not(.slider) .center .product_benefits-card__info {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.product_benefits-card {
  position: relative;
  box-sizing: border-box;
}

.product_benefits-card > .product_benefits-card__image-wrapper--full-width:not(.product_benefits-card-spacing) {
  border-top-left-radius: calc(var(--text-boxes-radius) - var(--text-boxes-border-width));
  border-top-right-radius: calc(var(--text-boxes-radius) - var(--text-boxes-border-width));
  overflow: hidden;
}

.product_benefits.background-none .product_benefits-card {
  border-radius: 0;
}

.product_benefits-card__info .link {
  text-decoration: none;
  font-size: inherit;
  margin-top: 1.5rem;
}

.product_benefits-card__info .icon-wrap {
  margin-left: 0.8rem;
  white-space: nowrap;
}

@media screen and (min-width: 990px) {
  .product_benefits-list__item--empty {
    display: list-item;
  }
}
/*Product benefits*/



@media screen and (min-width: 1023px){
.product_benefits .slider-mobile-gutter .benefits-grid {
    justify-content: space-between;
}
.product_benefits .slider-mobile-gutter {
    min-height: -moz-min-content;
    min-height: min-content;
    padding: 54px 0;
    position: relative;
}
}
@media screen and (min-width: 768px){
.product_benefits .slider-mobile-gutter .benefits-grid {
    grid-template-columns: repeat(2,324px);
}
}

.benefits-grid .product_benefits-list__item {
    flex: 1 1 350px;
    max-width: 439px
}

.benefits-grid{
margin-left: auto;
    margin-right: auto;
    max-width: 1296px;
    /*padding-left: 48px;
    padding-right: 48px;*/
    position: relative;
    width: 100%;
}

@media screen and (min-width: 1023px){
.product_benefits_image {
    height: 90%;
    max-height: fit-content;
    width: 100%;
}
}


.product_benefits .slider-mobile-gutter p {
   
    font-size: clamp(1.7rem,1.5rem + .533vw,1.9rem);
    font-weight: 400;
    letter-spacing: .2px;
    line-height: clamp(2.6rem,2.4rem + .533vw,2.8rem);
    text-align: left;
}
.product_benefits .slider-mobile-gutter h3 {
    font-size: 3.6rem;
    font-weight: 600;
    line-height: 3.4rem;
    margin-bottom: 1.2rem;
    margin-top: 1.2rem;
    text-align: left;
}
@media (max-width: 768px){
.product_benefits .slider-mobile-gutter .benefits-grid {
    padding-left: 24px;
    padding-right: 24px;
}
}

 
  
/*Product benefits*/